Returns a map of all available languages as a JSON object where keys are language codes and values are human-readable language names.
Reference
GET https://YOUR-NETWORK-DOMAIN/rest-api/zone/{zoneId}/targeting/language/values.do
Returns a map of all available languages as a JSON object where keys are language codes and values are human-readable language names. Requires UPDATE permission on the zone's site inventory and MANAGE_SUPPLY_PRE_TARGETING user permission.
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("GET"), "https://YOUR-NETWORK-DOMAIN/rest-api/zone/200/targeting/language/values.do");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());